Subject: (urth) SS: Nettle's note

From: Roy C. Lackey <rclackey at stic.net>
Date: Wed, 29 May 2002 06:04:49 +0000

While in Dorp, Silkhorn sent Oreb to Lizard with a note for Nettle. He was
dissatisfied with Oreb's bird-brained account of her reaction to his note.
Oreb, frustrated with Silkhorn's questioning, decided on his own to return
to Lizard, saying "Girl write. Give bird.", and flew away (RTTW, 187). When
Oreb next showed up in the story, he was visiting Silkhorn in the latter's
cell in the courthouse just before the trial (191). Mention was never made
again of Nettle's answering note, if she wrote one.

Did Wolfe simply forget? Or did Nettle reply and Silkhorn neglect to mention
the fact for some self-serving reason?

-Roy

--